# Generated by Django 4.0.3 on 2022-10-28 19:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0008_rename_customer_address_customer_address_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='salesperson',
            old_name='employee_name',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='salesperson',
            old_name='employee_number',
            new_name='number',
        ),
    ]
